# Class ELClass

java.lang.Object
javax.el.ELClass

public class ELClass extends Object

Since:
  EL 3.0

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `ELClass(Class<?> clazz)`

- ## Method Summary

  Modifier and Type
  Method
  Description
  `Class<?>`
  `getKlass()`

  ### Methods inherited from class Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Constructor Details

  - ### ELClass

    public ELClass(Class<?> clazz)

- ## Method Details

  - ### getKlass

    public Class<?> getKlass()